@charset "utf-8";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
}
body {
	font-size: 14px;
	font-family: "微软雅黑", Arial, Helvetica, sans-serif;
	color: #444;
}
a {
	text-decoration: none;
	color: #333;
}
a:hover {
	color: #0064B4;
}
img, li {
	list-style: none;
	border: none;
}
.clear {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0;
}
/*   common     */

#header, #nav, #main, #footer {
	width: 1100px;
	margin: 0 auto;
}

/*    top    */
.tomobile{
	padding: 0 10px 0 30px;
	height: 90px;
	line-height: 90px;
	width:100%;
	margin: 0 auto;
	margin-top:40px;
	margin-bottom:40px;
    min-width:1100px;
}
.tomobile a{
	font-weight: bold;
	display: block;
	color: #FFF;
	text-decoration: none;
	margin: 0 auto;
	font-size:35px;
	width:80%;
	text-align:center;
	background: #0064B4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/*    header    */
#header {
	height: 70px;
}
#header .logo {
	float: left;
	width: 130px;
	height: 50px;
	margin-top: 10px;
}
#header .motto {
	float: left;
	width: 130px;
	height: 50px;
	padding-left: 15px;
	margin: 10px 0 0 15px;
	border-left: #B4D230 solid 1px;
}
#header .system {
	/*width:300px;*/

	height: 40px;
	/*line-height: 40px;*/
	color: #222;
	float: right;
	margin-top: 20px;
}
#header .system a .bakcss {
	color: #333;
	display: block;
	padding-left: 20px;
	width: 110px;
	height: 40px;
	background: url(../images/header/systembg.jpg) no-repeat;
	float: left;
	font-size: 16px;
	text-align:right;
	float:left;
	margin-left:20px;
}
#header .system a {
	color: #333;
	display: block;
	padding-left: 45px;
	/*width: 110px;*/
	height: 40px;
	float: left;
	background: url(../images/header/systembg.jpg) no-repeat;
	/*float: left;*/
	font-size: 16px;
	text-align:center;
	/*float:left;*/
	/*margin-left:20px;*/
    margin-left: 20px;
}



#header .system a.jsf {
	background-position: 0 -40px;
}
#header .system a.guide {
	background-position: 0 -80px;
	padding-left: 25px;
}
/*   nav  */

#header .system .guide-logo {
	background: url(../images/guide.png) no-repeat;
    line-height: 40px;
}

#navbg {
	height: 35px;
	width: 100%;
	background: url(../images/nav/bg.png);
	position: absolute;
	left: 0;
	top: 70px;
	z-index: 100;
}
#navbg.ab {
	position: absolute;
	top: 70px;
}
#navbg.fixed {
	position: fixed;
	top: 0;
}
#nav {
	height: 35px;
}
#nav ul {
	height: 35px;
	line-height: 35px;
}
#nav ul li {
	float: left;
	height: 35px;
	line-height: 35px;
	width: 155px;
	text-align: center;
}
#nav ul li.r, #nav ul li.r a {
	width: 170px;
}
#nav ul li a {
	color: #fff;
	font-size: 16px;
	display: block;
	width: 155px;
	height: 35px;
}
#nav ul li a:hover, #nav ul li a.current {
	background: url(../images/nav/bg.png);
}
#nav ul li.subnav {
	position: relative;
}
#nav ul li.subnav:hover dl {
	display: block;
}
#nav ul li.subnav dl {
	position: absolute;
	top: 35px;
	left: 0;
	width: 190px;
	/*height: 210px;*/
	background: url(../images/nav/bg.png);
	display: none;
}
#nav ul li.subnav dl a {
	font-size: 14px;
	text-align: left;
	width: 170px;
	padding: 0 10px;
	height: 34px;
	line-height: 34px;
	border-bottom: #fff solid 1px;
}
#nav ul li.subnav dl a.current {
	background: url(../images/nav/bg.png);
}
#nav ul li.subnav dl dd.l a {
	border: none;
}
#nav ul li.subnav dl.class {
	width: 155px;
	height: 175px;
}
#nav ul li.subnav dl.class dd a {
	width: 135px;
}
/*   注册会员     */

#reg {
	width: 240px;
	height: 340px;
	background: url(../images/reg/regbg.png);
	position: absolute;
	top: 160px;
	left: 50%;
	margin-left: 300px;
}
#reg ul {
	width: 240px;
	height: 300px;
}
#reg ul.regtop {
	width: 240px;
	height: 80px;
	line-height: 60px;
	background: url(../images/reg/regtop.png);
	font-size: 20px;
	color: #fff;
	text-align: center;
}
#reg ul.reginfo {
	width: 220px;
	height: 250px;
	padding: 2px 10px;
}
#reg ul.reginfo li {
	height: 30px;
	padding-bottom: 10px;
	width: 220px;
	position: relative;
}
#reg ul.reginfo li span.itemname {
	position: absolute;
	top: 5px;
	left: 10px;
	font-size: 16px;
	color: #666;
}
#reg .input {
	width: 200px;
	padding: 0 10px;
	line-height: 30px;
	height: 30px;
	font-size: 16px;
	color: #666;
	border: #CCC solid 1px;
	background: #fff;
}
#reg ul.reginfo li.button input {
	background: #282E15;
	border: none;
	line-height: 35px;
	height: 35px;
	color: #fff;
	font-size: 18px;
	width: 220px;
	cursor: pointer;
}
#reg #regage, #reg #regcity, #reg #reglist {
	position: relative;
	cursor: pointer;
}
#reg #regcity dd {
	position: absolute;
}
/*  年龄 */

#reg #regage #agelist {
	width: 220px;
	height: 140px;
	bottom: 30px;
	left: 0;
	background: #FFF;
	overflow: auto;
	position: absolute;
	display: none;
}
#reg #regage #agelist p {
	background: #666;
	color: #fff;
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
}
#reg #regage #agelist ul {
	padding: 2px 0;
	height: 95px;
	width: 220px;
	overflow: hidden;
}
#reg #regage #agelist li {
	width: 208px;
	text-indent: 5px;
	line-height: 23px;
	height: 23px;
	padding: 5px;
	border-bottom: #CCC solid 1px;
	cursor: pointer;
	margin: 0;
	color: #333;
}
#reg #regage #agelist li:hover, #reg #regage #agelist li.curr {
	background: #0064B4;
	color: #fff;
}
#reg #regage #aallow {
	top: 2px;
	right: 5px;
	width: 25px;
	height: 25px;
	background: url(../images/reg/regarrow.png) no-repeat 0 -25px #A19889;
	position: absolute;
}
#reg #regage #aallow.down {
	background: url(../images/reg/regarrow.png) no-repeat 0 0 #A19889;
}
/*  城市 */

#reg #regcity #clist {
	width: 350px;
	height: 200px;
	bottom: 31px;
	right: 0;
	background: #FFF;
	overflow: auto;
	display:none;
}
#reg #regcity #clist p {
	background: #666;
	color: #fff;
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
}
#reg #regcity #clist ul {
	padding:5px 0 0 0;
	height: 155px;
	width: 330px;
	margin:0 auto;
}
#reg #regcity #clist li {
	width: 100px;
	line-height:23px;
	height:23px;
	cursor: pointer;
	margin:5px;
	color: #333;
	float:left;
	text-align:center;
	padding:0;
}
#reg #regcity #clist li:hover, #reg #regcity #clist li.curr {
	background: #0064B4;
	color: #fff;
}
#reg #regcity #callow {
	top: 2px;
	right: 5px;
	width: 25px;
	height: 25px;
	background: url(../images/reg/regarrow.png) no-repeat 0 -25px #A19889;
}
#reg #regcity #callow.down {
	background: url(../images/reg/regarrow.png) no-repeat 0 0 #A19889;
}
/*  中心 */


#reg #reglist dd {
	position: absolute;
	z-index: 20;
}
#reg #reglist #rlist {
	width: 220px;
	height: 200px;
	bottom: 31px;
	left: 0;
	background: #FFF;
	overflow: auto;
	display: none;
}
#reg #reglist #rlist p {
	background: #666;
	color: #fff;
	line-height: 30px;
	height: 30px;
	padding-left: 10px;
}
#reg #reglist #rlist ul {
	padding: 2px 0;
	height: auto;
	width: 220px;
	overflow: hidden;
}
#reg #reglist #rlist li {
	width: 208px;
	line-height: 23px;
	height: 23px;
	padding: 5px;
	border-bottom: #CCC solid 1px;
	cursor: pointer;
	margin: 0;
	color: #333;
}
#reg #reglist #rlist li:hover, #reg #reglist #rlist li.curr {
	background: #0064B4;
	color: #fff;
}
#reg #reglist #rallow {
	top: 2px;
	right: 5px;
	width: 25px;
	height: 25px;
	background: url(../images/reg/regarrow.png) no-repeat 0 -25px #A19889;
}
#reg #reglist #rallow.down {
	background: url(../images/reg/regarrow.png) no-repeat 0 0 #A19889;
}
#boxbg {
	z-index: 300;
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../images/reg/boxbg.png);
	position: fixed;
}
/*   main    */

#main {
	height: 510px;
	/*min-height: 35px;*/
	width: 100%;
}
/* focus */
#focus {
	width: 100%;
	height: 510px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
#focus ul {
	height: 510px;
	width: 100%;
}
#focus ul li {
	float: left;
	width: 100%;
	height: 510px;
	text-align: center;
}
#focus ul li div {
	position: absolute;
	overflow: hidden;
}
#focus .btn {
	position: absolute;
	width: 1100px;
	height: 70px;
	left: 50%;
	bottom: 0;
	margin-left: -550px;
	text-align: center;
}
#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 70px;
	height: 70px;
	_font-size: 0;
	cursor: pointer;
	text-align: center;
	margin: 0 5px;
}
#focus .btn span.on {
	background: #fff;
}
/* footer */

#footer {
	text-align: right;
	height: 85px;
	line-height: 33px;
	font-size: 14px;
	padding-top: 5px;
	/*color: #999;*/
	position: relative;
}
#footer .qcode {
	width: 225px;
	height: 35px;
	position: absolute;
	left: 0;
	top: 5px;
	text-align: left;
}
#footer .qcode dt, #footer .qcode dd {
	width: 70px;
	height: 35px;
	float: left;
	padding-left: 35px;
	background: url(../images/footer/qcode.png) no-repeat;
}
#footer .qcode dt {
	position: relative;
}
#footer .qcode dt span {
	position: absolute;
	left: -20px;
	top: -140px;
	display: none;
}
#footer .qcode dt:hover span {
	display: block;
}
#footer .qcode dd {
	background-position: bottom left;
	margin-left: 20px;
}
#footer .qcode dd {
	margin: 0;
}
#footer a {
	margin: 0 5px;
	color: #666;
}
#footer a.maps {
	margin-right: 0;
}

.play_video {
	cursor: pointer;
}

.CollectionView {
	text-align: left;
	box-sizing: border-box;
}

.CollectionView::after {
	display: table;
	clear: both;
	content: "";
}

.CollectionViewItem {
	float: left;
	box-sizing: border-box;
}

.CollectionView.col2 .CollectionViewItem:nth-child(2n){
	margin-right: 0;
}
.CollectionView.col3 .CollectionViewItem:nth-child(3n){
	margin-right: 0;
}
.CollectionView.col4 .CollectionViewItem:nth-child(4n){
	margin-right: 0;
}
.CollectionView.col5 .CollectionViewItem:nth-child(5n){
	margin-right: 0;
}
.CollectionView.col6 .CollectionViewItem:nth-child(6n){
	margin-right: 0;
}
.CollectionView.col7 .CollectionViewItem:nth-child(7n){
	margin-right: 0;
}
.CollectionView.col8 .CollectionViewItem:nth-child(8n){
	margin-right: 0;
}
.CollectionView.col9 .CollectionViewItem:nth-child(9n){
	margin-right: 0;
}

.ListView {
	text-align: left;
	box-sizing: border-box;
}

.ListView::after {
	display: table;
	clear: both;
	content: "";
}

.ListViewItem {
	box-sizing: border-box;
}